// $Id: Font.cc,v 1.5 2004/12/15 09:09:44 m9710797 Exp $

#include "Font.hh"

namespace openmsx {

Font::~Font()
{
}

unsigned Font::getHeight() const
{
	return charHeight;
}

unsigned Font::getWidth() const
{
	return charWidth;
}

} // namespace openmsx
